.dealer-center {
  width: 100%;
  height: auto;
  padding: 3rem 5rem 3rem 3rem;
  background-color: #fafafa;
  border-radius: 1.6rem
}
.dealer-center__title {
  margin-bottom: 2rem
}
.dealer-center__info {
  display: flex;
  flex-direction: column;
  align-items: flex-start
}
.dealer-center__info:not(:last-child) {
  margin-bottom: 3rem
}
.dealer-center__link {
  display: flex;
  align-items: center
}
.dealer-center__link:not(:last-child) {
  margin-bottom: 1.5rem
}
.dealer-center__link-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 3.4rem;
  height: 3.4rem;
  border-radius: .5rem;
  background-color: #1e5d9d;
  margin-right: 1rem
}
.dealer-center__link-icon img {
  width: 2.4rem
}
.dealer-center__link-text {
  font-size: 1.4rem;
  display: flex;
  flex-direction: column
}
.dealer-center__link-text span {
  display: block
}
.dealer-center__link-text span:not(:last-child) {
  margin-bottom: .2rem
}
@media (max-width:48em) {
  .dealer-center {
    padding: 4.2rem 4rem;
    border-radius: 3.2rem
  }
  .dealer-center__title {
    margin-bottom: 2.6rem
  }
  .dealer-center__info:not(:last-child) {
    margin-bottom: 6rem
  }
  .dealer-center__link:not(:last-child) {
    margin-bottom: 3rem
  }
  .dealer-center__link-icon {
    width: 5.6rem;
    height: 5.6rem;
    border-radius: 1rem;
    margin-right: 2rem
  }
  .dealer-center__link-icon img {
    width: 3.6rem
  }
  .dealer-center__link-text {
    font-size: 2.4rem
  }
  .dealer-center__link-text span:not(:last-child) {
    margin-bottom: .4rem
  }
}